| Kea 3.0.2-git

txt_like.h File Reference
`#include <dns/master_lexer.h>`
`#include <dns/char_string.h>`
`#include <stdint.h>`
`#include <algorithm>`
`#include <string>`
`#include <sstream>`
`#include <vector>`
Include dependency graph for txt_like.h:

Go to the source code of this file.

## Classes
class | isc::dns::rdata::generic::detail::TXTLikeImpl< Type, typeCode >
| `rdata::TXTLikeImpl` class represents the TXT-like RDATA for TXT and SPF types. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dns
namespace | isc::dns::rdata
namespace | isc::dns::rdata::generic
namespace | isc::dns::rdata::generic::detail